### Virtual Method

# Atk Hypertext get_link

#### Declaration [src]

    AtkHyperlink*
    get_link (
      AtkHypertext* hypertext,
      gint link_index
    )

#### Description [src]

Gets the link in this hypertext document at index `link_index`.

#### Parameters

`link_index`

  Type: `gint`

  An integer specifying the desired link.

#### Return value

Type: `AtkHyperlink`

The link in this hypertext document at index `link_index`.

The returned data is owned by the instance.